TD.lkbulletin B {font: italic bold 18px arial; color: #ED1065; }
TD.lkbulletin strong {font: italic bold 16px arial; color: #ED1065; }
TD.lkbulletin FONT, TD.lkbulletin {font: italic 100 16px arial; color: #4d4d4d; }
TD.lkbulletin A:link, TD.lkbulletin A:visited, TD.lkbulletin A:hover {color: #4d4d4d; font: italic 100 16px arial;}




A:link, A:visited, A:hover  {color: #8A2A7C; FONT-FAMILY: Arial; text-decoration: underline; }

TD, BODY {color: #535353;	 font: 12px Arial;	 }

H1, H2, H3, H4 {font: bold 15px Arial;	MARGIN: 0px; padding: 0 0 5px 0; color: #2d2d2d;}

.banner {			font: 100 16px Arial;			color: #8A2A7C;			background-image: url(/enterpics/art1/art1130_124.jpg); 
background-repeat: no-repeat;			height: 65px;			text-align: right;			padding: 10px 15px 0 15px;			vertical-align: top;		}

.telephone {color: #4d4d4d; font: 100 16px Arial; line-height: 14px;}
.telephone B {color: #4d4d4d; font: 100 bold 20px Arial;}		
			
.TitleLeftBlock A:link, .TitleLeftBlock A:visited, .TitleLeftBlock A:hover {color: white;	padding: 0 0 0 6px;	text-decoration: none;	font: 14px Arial;	}
.TitleLeftBlock {background-image: url(/enterpics/art1/art1130_1666.jpg);			background-repeat: no-repeat;}		

.TitleCenterBlock A:link, .TitleCenterBlock A:visited, .TitleCenterBlock A:hover {	color: #8A2A7C;		text-decoration: none;	font: bold 14px Arial;			}
.TitleCenterBlock {text-align: left;	padding: 16px 0 10px 11px;	}	

.TitleLeftBlockPoisk A:link, .TitleLeftBlockPoisk A:visited, .TitleLeftBlockPoisk A:hover {color: white; padding: 0 0 0 6px;	text-decoration: none;	font: 14px Arial;	}
			
.topmenu A:link, .topmenu  A:visited, .topmenu A:hover {padding-right: 50px; color: white; font: 100 14px Arial; text-decoration: none; }
.topmenu  {	color: white;	 font: 100 12px Arial;		text-decoration: none; 	background: url(/enterpics/art1/art1130_1617.jpg) no-repeat;		}			
			
TD.menupassword {font: 11px Arial;	 COLOR: #494949; }
TD.menupassword A:link, TD.menupassword A:visited, TD.menupassword A:hover { font: 11px Arial;	 color: #8A2A7C;}	

.authorized {font: 12px Arial;	}
.authorized B {font: 12px Arial;	 color: #0D3686;}
.authorized A:link, .authorized A:visited, .authorized A:hover  {font: 12px Arial;	 color: #8A2A7C;}

INPUT.input {border: 1px solid Gray; width: 100px; font: 12px Arial;	 }		

.news A:link {color: #494949; font: 14px Arial; text-decoration: none;  }
.news  A:visited {color: #494949; font: 14px Arial; text-decoration: none;}
.news A:hover {color: #8A2A7C; font: 14px Arial; text-decoration: underline; ; }
.news  {color: #4d4d4d; font: 14px Arial; text-decoration: none; padding-right: 10px;}

UL.left LI {color: #494949; list-style-image: url(/images/none.gif); margin: 5px 0 0 5px; padding: 0px;  }
UL.left  { margin-left: 0px; padding-left: 0px; margin-bottom: 0px; }
			
.allpartners A:link, .allpartners  A:visited, .allpartners A:hover {color: #8A2A7C; font: 13px Arial; text-decoration: underline;  }
.allpartners  {padding-right: 10px; padding-left: 5px;}

.StrokePath A:link, .StrokePath  A:visited, .StrokePath A:hover, .StrokePath FONT { color: #4d4d4d; font: bold 12px Arial; text-decoration: none;}
.StrokePath  {	padding-left: 10px; color: #4d4d4d; font: 100 12px Arial;	/*background: url(/enterpics/art1/art1130_1617.jpg) no-repeat;	*/	}


.bottommenu A:link, .bottommenu  A:visited, .bottommenu A:hover {color: #2d2d2d; font: bold 12px Arial; text-decoration: none; }
.bottommenu  {color: #2d2d2d; font: 100 12px Arial; text-decoration: none;}
.bottommenu B {color: #2d2d2d;  font: bold 12px Arial; text-decoration: none;  padding-left: 55px;}


.bottommenuadd A:link, .bottommenuadd  A:visited, .bottommenuadd A:hover {color: #2d2d2d;  font: 12px Arial; text-decoration: none;  }
.bottommenuadd  {color: #2d2d2d;  font: 100 12px Arial; text-decoration: none; }
.bottommenuadd B {color: #2d2d2d;  font: bold 12px Arial; text-decoration: none;   padding-left: 55px;}


.anketa B.bluelight {color: #309CB6}

.anketa  { font: 12px Arial;}
.article  { font: Arial;}

TD.PagesOpros {padding-left: 20px;}

.button {BORDER: 1px solid; BACKGROUND-COLOR: #EDEDED; FONT-WEIGHT: bold; color: #2d2d2d; border-color: #8F8F8F; padding: 3px;	}


/*   
			


 .blue {	 COLOR: #535353; }
 TD {font-size: 0.8em;  font-family: Arial; }

 H1.title, H1.title FONT, H1.title A:link, H1.title A:visited, H1.title A:hover {color: white; font-family: Arial; font-size: 12px;
 	text-decoration: none;}
	
	


							

	
	.TextTop {padding-left: 5px; padding-right: 0px;  padding-bottom: 15px; color: red; font-size: 13px; font-family: Tahoma; }
	.TextTop H1 {color: red; font-size: 19px; font-family: Tahoma; 		margin: 2px 0 2px 0;	}

*/
